# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="6b36321542174800ad5c5ecec19246a8"
PARTICIPATE="no"
USEHTTP="yes"
DAY="0"
